<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">

    <body>

        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">                
            </ui:define>

            <ui:define name="content">

                <div id="div1" class="container">

                    <div class="row">

                        <div class="col">


                            <div class="col-12">
                                <div class="livro" style="width: 15rem;">                   
                                    <center>

                                        <div class="card-body">
                                            <img src="../../resources/img/livros/barracaDoBeijo.jpg" width="250px;" class="rounded"></img>

                                        </div>

                                    </center>
                                </div>
                            </div>
                        </div>

                        <div class="col">

                            <center>
                                <h5 class="card-title" style="font-size: 35px;">A Barraca do Beijo</h5>
                                
                                <h:form>
                                <h:outputText value="Avaliações:" />
                                <p:rating value="#{ratingView.rating2}" stars="5" cancel="false" onRate="alert('Você deu nota: ' + value + ' para este livro.')" />
                                </h:form>
                                
                                <br></br>
                                
                                <h6 class="card-title" style="font-size: 30px;">R$ 34,90</h6>
                                <h6 style="font-size: 15px;"> em 1x no Crédito </h6>
                                <br></br>


                                <p class="preco">
                                    <img src="../../resources/img/logos/cartao.jpg" width="50px;" class="rounded-bottom"></img> 
                                    <img src="../../resources/img/logos/dinheiro.jpg" width="55px"> </img>
                                </p>

                                <p style="font-size: 12px;">
                                    Parcelado no Cartão: R$ 34,90 <br></br>
                                    em até 1x de R$ 34,90 sem juros ou à vista.

                                </p>                                       

                                <p>
                                    <h:form>
                                        <p:panel id="frete" header="Calcule o frete" style="margin-bottom:5px;">

                                            <p:messages id="messages" />
                                            <h:panelGrid columns="2" cellpadding="3">                                               
                                                <p:inputMask id="cep" mask="99.999.999" maxlength="11" placeholder="Cep"></p:inputMask>
                                                <center><button type="button" class="btn btn-outline-success">Calcular</button>

                                                    <br></br>
                                                    <a href="http://www.buscacep.correios.com.br/sistemas/buscacep/BuscaCepEndereco.cfm" target="_blank">Não sei meu cep...</a>
                                                </center>

                                            </h:panelGrid>
                                        </p:panel>
                                    </h:form>
                                </p>

                                <a href="../../Cadastro/Login.xhtml" class="btn btn-primary btn-lg">Comprar</a>
                                &nbsp;
                                <a href="#"><img src="../../resources/img/carrinho.png" width="50px;" ></img></a>


                            </center>
                        </div>
                    </div>
                </div>

                <hr></hr>


                <h:form>
                    <p:growl id="msgs" showDetail="true" />

                    <p:fieldset legend="Descrição" style="margin-bottom:20px">
                        <h:panelGrid columns="2" cellpadding="5">                            
                            <h:outputText
                                value="ELLE EVANS é o que toda garota quer ser: bonita e popular. 
                                Mas ela nunca foi beijada. NOAH FLYNN é lindo e um tanto quando bad boy - tá, o maior bad boy da escola - e o rei dos joguinhos de sedução. 
                                A verdade é que Elle sempre teve uma queda pelo jeito descolado de Noah, que, por coincidência, é o irmão mais velho de seu melhor amigo, Lee. Essa paixão cresce ainda mais quando Elle e Lee decidem organizar uma barraca do beijo no festival da Primavera da escola e Noah acaba aparecendo por lá. 
                                Mas o romance desses dois está bem longe de ser um conto de fadas. 
                                Será que Elle vai acabar com o coração partido ou conseguirá conquistar de vez o bad boy Noah?" />
                        </h:panelGrid>
                    </p:fieldset>
                </h:form> 

                <hr></hr>

                <div class="container">

                    <div class="col-sm">                                                

                    </div>

                    <div class="col-sm">
                        <center><h2 class="f">Contatos</h2>

                            <a class="btn btn-lg" href="https://www.facebook.com.br" role="button" target="_blank"><img src="../../resources/img/contatos/facebook.png"></img></a>

                            <a class="btn btn-lg" href="https://www.gmail.com" role="button" target="_blank"><img src="../../resources/img/contatos/gmail.png" width="30px"></img></a>

                            <a class="btn btn-lg" href="https://www.instagram.com/?hl=pt-br" role="button" target="_blank"><img src="../../resources/img/contatos/insta.png" ></img></a>
                        </center>                            
                    </div>
                </div>



            </ui:define>

        </ui:composition>

    </body>
</html>
